@charset "utf-8";
:root {
	--scroll-height: 21vw;
}
body {
    font-size: 3.73vw;
    -webkit-text-size-adjust: 100%;
    letter-spacing: inherit;
}
.site-container {
overflow-x: hidden; /* 横揺れ防止はここで担当 */
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}
.sub-page {
    width: 92%;
    margin: 0 auto 10vw;
}
.sub-page main {
    width: 100%;
}
.sp {
    display: block !important;
}
.pc {
    display: none !important;
}
.br-sp {
    display: block;
}
.br-pc {
    display: inline;
}
#tinymce p, main p {
    font-size: 3.8vw;
    line-height: 1.6;
}
main img {
    height: auto;
    width: 100%;
}
img {
    vertical-align: top;
    max-width: 100%;
     height: auto;
}
.wrap {
    width: 92%;
}
.top-btn a {
    font-size: 4.1vw;
    width: 96%;
    height: 14vw;
}
.top-btn__icon {
    width: 4.3vw;
    height: 4.3vw;
}
.single__content li, .page__content li, .archive__content li {
    font-size: 3.7vw;
}
table td,table th {
    font-size: 3.6vw;
}
.contact_form p.btn {
    text-align: center;
    padding-top: 20px!important;
}
.wpcf7-spinner {
    display: block;
}
iframe {
    max-width: 100%;
}
/*-----------------------------------------------------------
  パンくずリスト
-----------------------------------------------------------*/
#breadcrumbs {
    font-size: 3vw;
    padding: 4vw 0;
}
/*-----------------------------------------------------------
 ページナビ
-----------------------------------------------------------*/
.wp-pagenavi .page.larger,
.wp-pagenavi .page.smaller,
.wp-pagenavi .current{
    width: 8vw;
    height: 8vw;
    margin: 0 1vw;
}
main .pagenation li a {
    padding: 2vw 4vw;
    font-size: 3vw;
}
/*-----------------------------------------------------------
  親子がある場合の一覧
--------------------------------------------------------------------------------------------------------------------------------*/
.related-articles__parent {
        font-size: 4vw;
        padding: 3vw;
}
.related-articles__child li a {
    padding: 3vw 5vw 3vw 4vw;
    font-size: 3.6vw;
    line-height: 1;
}
.related-articles__child {
    gap: 3vw 4%;
}
.related-articles__child li a:before {
    right: 4%;
}
/*-----------------------------------------------------------
	　見出し
--------------------------------------------------------------------------------------------------------------------------------*/
h1 {
}
h2 {
	font-size: 5.4vw;
	padding: 3vw;
 }
h2:before {
    top: 3px;
}
h2:after {
    bottom: 3px;
}
h3 {
	font-size: 5vw;
	padding: 2vw 3vw;
}
h4 {
	font-size: 4.6vw;
	line-height: 1.1;
	padding: 2vw;
}
h5 {
	font-size: 4.2vw;
	line-height: 1.1;
	border-width: 4px;
	padding: 1vw 0 1vw 2vw;
}
h6 {
	font-size: 3.57vw;
	line-height: 1.1;
	padding: 2.5vw;
}
main.top h2,
main.page-service h2 {
    font-size: 6.3vw;
    line-height: 1.2;
}
main.top h2:after,
main.page-service h2:after {
    height: 0.7vw;
    width: 7vw;
    margin: 1.8vw auto 0;
}
main.top h2 > span,
main.page-service h2 > span {
    display: block;
}
main h2,
main h3,
main h4,
main h5,
main h6 {
    margin-top: 6vw;
    margin-bottom: 5vw;
}
.page-title {
    height: 50vw;
}
.page-title__h1 {
	font-size: 6vw;
	line-height: 1.2;
}
img.alignright {
    padding: 4px;
    margin: 0 0 0.1em 0.5em;
    display: inline;
    max-width: 50%;
    float: right;
    height: auto;
}
li {
    line-height: 1.5em;
}

/*-----------------------------------------------------------
	gn
-----------------------------------------------------------*/
.global-nav {
	display: none;
}
.global-nav.active {
    background: #f8f5edfc;
    position: fixed;
    width: 100%;
    z-index: 9999;
    overflow: auto;
    display: block;
	top: var(--scroll-height);
	left: 0;
	height: 100%;
}
.global-nav .global-nav__list > li {
    text-align: left;
	width: 100%;
    border-bottom: 1px solid var(--orange-color);
}
.global-nav__list > li:before,
.global-nav__list > li:last-child:after {
    content: none;
}
.global-nav .global-nav__list > li > a {
    color: #333;
    font-size: 4.2vw;
    padding: 4vw;
    box-sizing: border-box;
     height: inherit;
    place-content: inherit;
    justify-content: space-between;
}
.global-nav .global-nav__list {
     flex-direction: column;
}
.global-nav .global-nav__list .menu-item-has-children > a:after {
    content: '\f107';
    font-family: Font Awesome\ 5 Free;
    display: inline-block;
    font-weight: bold;
	color: var(--orange-color);
}
.global-nav .global-nav__list .menu-item-has-children > a.active:after {
    content: '\f106';
}
.global-nav .sub-menu {
    width: 100%;
    flex-wrap: wrap;
    position: inherit;
    left: inherit;
    bottom: inherit;
    transform: inherit;
    background: none;
    flex-wrap: wrap;
	gap: 4vw;
    box-sizing: border-box;
    padding: 3vw 0 3vw 3vw;
}
.global-nav .sub-menu.is-open {
    display: flex;
}
.global-nav .sub-menu li a {
    font-size: 3.6vw;
	color: #333;
}
.global-nav__list > li > a:hover:after {
    width: inherit;
    height: inherit;
    bottom: inherit;
    left: inherit;
    transform: inherit;
    position: inherit;
}

/*-----------------------------------------------------------
	ヘッダー、フッター
-----------------------------------------------------------*/
header {
	position: sticky;
	top: 0;
	z-index: 1000;
	background-color: #fff;
    height: var(--scroll-height);
}
.header__inner {
    height: 100%;
}
.header__title-container {
    gap: 1.3vw;
}
.header__catch {
    font-size: 2.4vw;
}
.header__title {
    width: 68vw;
}
.header__office {
    font-size: 2.4vw;
}
.header__access {
    width: 14vw;
    height: 14vw;
}
.header__access a {
    background: var(--green-color);
    color: #fff;
    text-decoration: none;
    border-radius: 1.5vw;
    display: flex;
    flex-direction: column;
	place-content: center;
    gap: 2vw;
    align-items: center;
    text-align: center;
    font-size: 2.8vw;
    font-weight: 500;
    width: 100%;
    height: 100%;
}
.header__access-icon {
    display: block;
    width: 5vw;
    height: 5vw;
}
footer {
    margin: 0 0 28vw 0;
}
.footer-inner {
	padding: 0 0 10vw;
    gap: 8vw;
}
.footer-menu__inner {
    width: 100%;
    flex-direction: column;
	border-bottom: 1px solid var(--orange-color);
}
.footer-menu .menu {
    gap: 0;
}
.footer-menu ul li a {
    font-size: 3.6vw;
    gap: 0;
    flex-direction: row-reverse;
    justify-content: space-between;
    padding: 3.5vw 4vw;
	border-top: 1px solid var(--orange-color);
}
.footer-office__inner {
    aspect-ratio: inherit;
    flex-direction: column;
}
.footer-office__info {
    padding: 3.5vw 4vw 5vw 4vw;
}
.footer-office__info-title {
    font-size: 4.6vw;
}
.footer-office__info-text {
    font-size: 3.2vw;
    line-height: 1.7;
    padding: 1.5vw 0 1vw;
}
.footer-office__info-access a {
    font-size: 3.2vw;
}
.footer-office__info-site-list {
    padding: 7vw 0 0 0;
}
.footer-office__info-site-item {
    width: 48.5%;
}
.footer-office__info-site-item figcaption {
    font-size: 3.2vw;
}
.footer-office__access {
    width: 100%;
    height: 72vw;
}
.footer__site-info-inner {
    height: auto;
    padding: 7vw 0 12vw;
    justify-content: start;
    width: 92%;
    flex-direction: column;
	align-items: baseline;
	gap: 6vw;
}
.footer-info__title-catch {
    font-size: 2.8vw;
}
.footer-info__title {
    width: 90vw;
    padding: 1.5vw 0;
}
.footer-info__office {
    padding: 0 0 4vw 0;
    font-size: 2.8vw;
}
.footer-info__address {
    font-size: 3vw;
}
.footer__site-info-contact {
    margin: 0;
    gap: 3vw;
    border-radius: 1.5vw;
    padding: 4.5vw 0 3vw;
    width: 100%;
}
.footer__site-info-tel-num {
    font-size: 8.5vw;
    gap: 2.5vw;
    justify-content: center;
}
.footer__site-info-tel-num-icon {
    width: 8.5vw;
    height: 8.5vw;
}
.footer__site-info-tel-hours {
    gap: 1.5vw;
    font-size: 3vw;
    font-weight: normal;
}
.footer__site-info-tel-hours span {
    padding: 0.2vw 2vw;
}
footer .copy {
    font-size: 2.7vw;
    padding: 4vw 0;
}
/*.floating-footer-sp */
.floating-footer-sp {
    position: fixed;
    width: 100%;
    bottom: 0;
    z-index: 9999;
	padding: 1vw;
    box-sizing: border-box;
}
.floating-footer-sp__list {
    display: flex;
    justify-content: space-between;
     gap: 1vw;
}
.floating-footer-sp__item {
    width: 17%;
    aspect-ratio: 1 / 1;
}
.floating-footer-sp__item a {
    border-radius: 1.5vw;
    background: #ef8359;
    display: flex;
    flex-direction: column;
    align-items: center;
	border-bottom: 1px solid #8a8a8a;
	text-decoration: none;
	color: #fff;
	width: 100%;
	height: 100%;
    flex-wrap: wrap;
    place-content: center;
    font-weight: 500;
    font-size: 3.6vw;
    gap: 1vw;
}
.floating-footer-sp__item:nth-child(2) a {
	background: #b99560;
}
.floating-footer-sp__item:nth-child(3) a {
	background: #4bd64b;
}
.floating-footer-sp__item-icon {
    display: block;
    width: 6.5vw;
    height: 6.5vw;
}
.floating-footer-sp__item-tel {
    flex: 1;
}
.floating-footer-sp__item-tel a {
    border-radius: 1.5vw;
    background: var(--orange-color);
    display: flex;
    flex-direction: column;
    align-items: center;
	border-bottom: 1px solid #8a8a8a;
	text-decoration: none;
	color: #fff;
	position: relative;
	width: 100%;
	height: 100%;
	place-content: center;
	flex-wrap: wrap;
    gap: 2vw;
}
.floating-footer-sp__item-tel a:after {
    content: '';
    background: #fff;
    display: block;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 80%;
	height: 1px;
    left: 6vw;
}
.floating-footer-sp__item-tel-icon {
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 1vw;
	width: 5.5vw;
    height: 5.5vw;
}
.floating-footer-sp__item-tel-title {
    display: block;
    font-size: 3.2vw;
    font-weight: bold;
}
.floating-footer-sp__item-tel-title span {
    font-size: 1.2em;
}
.floating-footer-sp__item-tel-text {
    display: block;
    font-size: 2.8vw;
	font-weight: 500;
}
/* .menu-btn */
.menu-btn__inner{
	cursor: pointer;
    display: block;
    width: 5vw;
    height: 4vw;
    position: relative;
    margin: 2.5vw 0 0 0;
}
.menu-btn__line{
    display: inline-block;
    transition: all .4s;
    position: absolute;
    width: 100%;
    height: 0.7vw;
    background: #fff;
    left: 0;
  }
.menu-btn__line:nth-of-type(1) {
    top: 0%;
}
.menu-btn__line:nth-of-type(2) {
 	 top: 50%;
    transform: translateY(-50%);
}
.menu-btn__line:nth-of-type(3) {
 	 bottom: 0;
}
.menu-btn.active .menu-btn__line:nth-of-type(1) {
   transform:  translateX(-50%) translateY(-50%) rotate(-45deg);
	top: 50%;
	left: 50%;
}
.menu-btn.active .menu-btn__line:nth-of-type(2){
  display: none;
}
.menu-btn.active .menu-btn__line:nth-of-type(3){
   transform:   translateX(-50%) translateY(-50%) rotate(45deg);
	top: 50%;
	bottom: inherit;
	 left: 50%;
}
/*-----------------------------------------------------------
	　TOP
-----------------------------------------------------------*/
.mv {
    background: linear-gradient(180deg, #fff4dd, #ffffff);
}
.mv__container {
    width: 100%;
    height: auto;
    padding: 0 0 6vw 0;
}
.mv__title {
    padding: 4vw 0 2vw;
    font-size: 5.8vw;
    line-height: 1.2;
}
.mv__inner {
    gap: 7vw;
    padding: 0;
    flex-direction: column;
}
.mv__image {
    position: inherit;
    bottom: inherit;
    right: inherit;
    width: 58%;
    margin: 0 14vw -4vw auto;
}
.mv__consultation {
    position: inherit;
    right: inherit;
    bottom: inherit;
    width: 92%;
	flex-wrap: wrap;
    padding: 0;
    justify-content: center;
	gap: 0 3vw;
	margin: 0 auto 4.5vw;
}
.mv__consultation-title {
    font-size: 4.2vw;
    height: 9vw;
    flex-direction: row;
    width: 100%;
}
.mv__consultation-title:after {
    width: 4vw;
    height: 2vw;
    bottom:1px;
	left: 50%;
	top: inherit;
    right: inherit;
    transform: translateX(50%) translateY(100%);
    clip-path: polygon(0 0, 100% 0, 50% 100%);
}
.mv__consultation-num-container {
    padding: 2vw 0;
}
.mv__consultation-num {
    font-size: 4vw;
}
.mv__consultation-num-current {
    font-size: 3vw;
}
.mv__consultation-btn a {
    font-size: 3.8vw;
    flex-direction: row;
	align-items: center;
    width: 46vw;
    aspect-ratio: 349 / 73;
}
.mv__consultation-btn-text {
    flex-direction: row;
}
.mv__consultation-btn-icon {
    width: 2.8vw;
    height: 2.8vw;
}
.mv__strong {
    width: 92%;
	margin: 0 auto;
}
.mv__strong-item-num {
    width: 7vw;
    height: 7vw;
}
.mv__strong-item-num-text {
    font-size: 5vw;
}
.mv__strong-title {
    font-size: 5vw;
    padding: 1.7vw 0;
    width: 92%;
    margin: 0 auto 2vw;
}
.mv__strong-list {
    gap: 1.5vw;
	width: 100%;
}
.mv__strong-item {
    height: 13vw;
	border-right-width: 3vw;
    gap: 2vw;
	padding: 0 0 0 2vw;
}
.mv__strong-item:after {
    right: -1.4vw;
    font-size: 3vw;
}
.mv__strong-item-text {
    font-size: 4.2vw;
    line-height: 1.2;
}
.mv__fee {
    right: 1vw;
    top: 32vw;
}
.mv__fee-inner {
    top: 6.5vw;
}
.mv__fee-image {
    width: 26vw;
}
.mv__fee-title {
    font-size: 2.7vw;
}
.mv__fee-num {
    font-size: 3.6vw;
}
.mv__menu {
    position: absolute;
    top: 38vw;
    left: 4vw;
}
.mv__menu-list {
    display: flex;
    flex-direction: column;
    gap: 2vw;
}
.mv__menu-item a {
    border: 1px solid #5c694e82;
    display: flex;
    align-items: center;
    background: linear-gradient(0deg, #e4ded3, #fff);
    border-radius: 1.5vw;
    text-decoration: none;
    color: #333;
    font-weight: bold;
    font-size: 3.4vw;
    box-sizing: border-box;
    padding: 2vw;
    gap: 1.5vw;
    width: 30vw;
}
.mv__menu-item-icon {
    display: block;
    width: 6vw;
    height: 6vw;
}
/* .consultation-banner */
.consultation-banner {
    padding: 8vw 0 5vw;
}
.consultation-banner__container {
    aspect-ratio: 697 / 284;
}
.consultation-banner__message {
    width: 25vw;
    font-size: 2.9vw;
    top: -4.5vw;
    left: -3vw;
}
.consultation-banner__message span {
    -webkit-text-stroke: 2px #fff;
    text-shadow: 0 0 2px #fff;
}
.consultation-banner__inner {
    padding: 3vw 0 0 0;
}
.consultation-banner__title {
    font-size: 5.1vw;
    padding: 0 0 0 23.5vw;
}
.consultation-banner__speech-bubble {
    top: -5vw;
    right: 2vw;
    font-size: 3.6vw;
    border-width: 1px;
    border-radius: 1.5vw;
    padding: 0.7vw 2.5vw;
}
.consultation-banner__speech-bubble::before {
  top: inherit;
	left: 38vw;
  bottom: 0;
  border-width: 10px 5px 0 5px;
  border-color: var(--green-color) transparent transparent;
  translate: -50% 100%;
}
.consultation-banner__speech-bubble::after {
top: inherit;
	left: 38vw;
  bottom: 0;
  border-width: 7.8px 3.9px 0 3.9px;
  border-color: #fff transparent transparent;
  translate: -50% 100%;
}
.consultation-banner__tel-num {
    font-size: 7.5vw;
    gap: 1.5vw;
}
.consultation-banner__tel-hours {
    font-size: 2.4vw;
    gap: 1vw;
}
.consultation-banner__tel-num-icon {
    width: 6vw;
    height: 6vw;
}
.consultation-banner__btn {
    font-size: 3.8vw;
    width: 68vw;
    height: 8vw;
    gap: 7vw;
    padding: 0 0 0 13vw;
}
.consultation-banner__btn-icon {
    width: 3.5vw;
    height: 3.5vw;
}
/* .support */
.support {
    padding: 14vw 0 12vw;
}
.support__list {
    gap: 6vw;
    padding: 8vw 0 8vw;
    flex-wrap: wrap;
}
.support__item {
    width: 100%;
}
.support__item-title-container {
    justify-content: start;
    gap: 3vw;
    padding: 0 0 2.5vw 0;
}
.support__item-num {
    width: 9vw;
    height: 9vw;
}
.support__item-title {
    font-size: 5.5vw;
}
.support__item-inner a {
    border-width: 0.5vw;
}
.support__item-sub-title {
    font-size: 4.8vw;
    padding: 1.4vw 0 1.9vw;
	position: relative;
}
.support__item-btn-icon {
    width: 5vw;
    height: 5vw;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 4vw;
}
.support__item-image {
    width: 33.5vw;
    top: inherit;
    bottom: 0;
    left: -4vw;
    transform: inherit;
}
.support__item-text {
    font-size: 3.7vw;
    height: 100%;
    background: none;
    border: none;
    padding: 0 6vw 0 27vw;
    line-height: 1.4;
    letter-spacing: inherit;
    text-align: left;
    width: 100%;
}
.support__item-text:before,
.support__item-text:after {
    content: none;
}
.support__item-message {
    font-size: 6.3vw;
	line-height: 1.1;
    padding: 3vw 0;
}
.support__item .new-line-pc {
    display: inline;
}
.support__item .new-line-sp {
    display: block;
}
.support__item-text-container {
    margin: 6vw auto 0;
    width: 95%;
    aspect-ratio: 657 / 159;
    padding: 0;
}
.support__item-btn {
    display: none;
}
.support__arrow {
    margin: 0 auto 6vw;
    width: 90%;
}
/* .structure */
.structure {
    padding: 13vw 0 13vw;
}
.structure__image {
    padding: 6vw 0 6vw 0;
}
/* .request */
.request {
    padding: 14vw 0 14vw;
}
.request__inner {
    gap: 0;
    flex-wrap: wrap-reverse;
    justify-content: center;
    padding: 10vw 0 0 0;
}
.request__list {
	gap: 3.5vw 4%;
	width:100%;
    padding: 9vw 0 0 0;
}
.request__item {
	width: 48%;
    aspect-ratio: 331 / 215;
}
.request__item:last-child {
	width: 100%;
    aspect-ratio: 690 / 128;
}
.request__item-title {
    font-size: 3.8vw;
    line-height: 1.25;
}
.request__item-title span {
    display: block;
}
.request__item:last-child .request__item-title br {
	display: none;
}
.request__item-icon {
    width: 4.5vw;
    left: 2vw;
}
.request__item-icon-chevron {
    width: 4.5vw;
    height: 4.5vw;
    right: 7vw;
}
/* .problem */
.problem {
    padding: 13vw 0 16vw;
}
.problem__container {
    border-radius: 1.5vw;
    border-width: 0.3vw;
    margin: 8vw 0 0 0;
}
.problem__title {
    font-weight: 900;
    font-size: 4.8vw;
    padding: 4.7vw 0 5vw;
}
.problem__list {
    padding: 12vw 4.5vw 8vw 4.5vw;
    flex-wrap: wrap;
    gap: 10vw;
}
.problem__item {
    width: 100%;
    aspect-ratio: 628 / 221;
}
.problem__item a {
    border-radius: 1.5vw;
}
.problem__item-num {
    width: 11.5vw;
    height: 11.5vw;
    left: 1.5vw;
}
.problem__item-inner {
    justify-content: start;
    padding: 0 0 0 2vw;
    box-sizing: border-box;
    gap: 4vw;
}
.problem__item-image {
    width: 13%;
}
.problem__item-title-container {
    width: auto;
}
.problem__item-title {
    font-size: 4vw;
    text-align: left;
    line-height: 1.27;
}
.problem__item-title .new-line-pc {
    display: inline;
}
.problem__item-title .new-line-sp {
    display: block;
}

.problem__item-next {
    place-content: end;
    gap: 1.8vw;
    font-size: 3.4vw;
    width: 100%;
    padding: 0 5vw 0 0;
    height: 7vw;
    box-sizing: border-box;
    border-radius: 0 0 1.5vw 1.5vw;
}
.problem__item-next-icon {
    width: 3.4vw;
    height: 3.4vw;
}
/* .risk */
.risk {
    padding: 11vw 0 14vw;
}
.risk__box a {
    border-width: 0.3vw;
}
.risk__inner {
    width: 69%;
    padding: 2.5vw 2.5vw 0 0;
}
.risk__text {
    font-size: 2.8vw;
    border-radius: 1.4vw;
    width: 100%;
    line-height: 2;
}
.risk__title {
    font-size: 4.3vw;
    padding: 1vw 0 2vw;
}
.risk__btn {
    gap: 2vw;
    font-size: 3vw;
    width: 34vw;
}
.risk__btn-icon {
    width: 3vw;
    height: 3vw;
}
/* .greeting */
.greeting {
    padding: 14vw 0 12vw;
}
.greeting__image {
    margin: 10vw auto 7vw;
    width: 82%;
}
.greeting__inner {
    gap: 7vw;
    width: 100%;
}
.greeting__name {
    font-size: 4.2vw;
}
.greeting__text {
    gap: 6vw;
}
main .greeting__text p {
    line-height: 1.57;
    font-size: 3.8vw;
}
/* .archive-menu */
.archive-menu {
    padding: 12vw 0 14vw;
}
.archive-menu__list {
    padding: 10vw 0 0 0;
    flex-direction: column;
    gap: 6vw;
}
.archive-menu__item {
    width: 100%;
    aspect-ratio: 686 / 219;
}
.archive-menu__item a {
    padding: 2vw 1.7vw 1.7vw 1.7vw;
    border-radius: 1.5vw;
}
.archive-menu__item-customer .archive-menu__item-message {
    font-size: 3.8vw;
}
.archive-menu__item-case .archive-menu__item-message {
    font-size: 3.6vw;
}
.archive-menu__item-image {
    border-radius: 0 0 1vw 1vw;
}
.archive-menu__item-text {
    right: 7vw;
    bottom: 2vw;
}
.archive-menu__item-case .archive-menu__item-text {
    gap: 2vw;
}
.archive-menu__item-case .archive-menu__item-title {
    font-size: 5.1vw;
}
.archive-menu__item-customer .archive-menu__item-title strong {
    -webkit-text-stroke: 4px #d8813c;
    text-shadow: 0 0 4px #d8813c;
    font-size: 5.2vw;
    margin: 0 0 1.5vw 0;
}
.archive-menu__item-case .archive-menu__item-title strong {
    -webkit-text-stroke: 4px #8bad33;
    text-shadow: 0 0 4px #8bad33;
}
.archive-menu__item-title-speech-bubble {
    width: 12vw;
}
.archive-menu__item-title-speech-bubble-text {
    font-size: 6.2vw;
}
.archive-menu__btn {
    font-size: 2.9vw;
    width: 57vw;
    gap: 6vw;
    padding: 0 0 0 10vw;
}
.archive-menu__btn-icon {
    width: 3vw;
    height: 3vw;
}
/*.qa  */
main.top .qa h2 {
    font-size: 3.8vw;
}
main.top .qa h2 > span {
    display: inline;
}
.qa__title-small {
    display: block;
}
.qa__container {
    border-radius: 2.5vw;
    border: min(3px, 0.3vw) solid var(--orange-color);
    padding: 10vw 4.5vw 7vw 4.5vw;
}
.qa__list {
    gap: 4vw;
    padding: 10vw 0 5vw;
}
.qa__item {
    height: 15vw;
}
.qa__item a {
    border-radius: 1.5vw;
    padding: 0 0 0 2vw;
}
.qa__item-num {
    font-size: 3.6vw;
    width: 6.5vw;
    height: 6.5vw;
    outline: solid 1px #ffc97d;
    border: solid 2px #fff;
}
.qa__item-title {
    font-size: 4vw;
    padding: 0 0 0 2.5vw;
    line-height: 1.21;
}
.qa__item-next {
    font-size: 3.8vw;
    width: 5%;
}
/* .feature */
.feature {
    padding: 13vw 0 12vw;
}
.feature__container {
    width: 100%;
    margin: 9vw auto 0;
}
.feature__list {
    gap: 6vw;
}
.feature__item {
    gap: 5vw;
}
.feature__item-title {
    font-size: 4.8vw;
    border-width: 1px;
}
.feature__item-text {
    gap: 5vw;
}
main .feature__item-text p {
    font-size: 3.8vw;
    line-height: 1.57;
}
/*-----------------------------------------------------------
	　共通ブロック
-----------------------------------------------------------*/

/* .contact-banner */
.contact-banner {
    padding: 5vw 0 10vw;
}
.contact-banner__container {
}

.contact-banner__title {
    font-size: 8.5vw;
    padding: 0 0 2vw 0;
}
.contact-banner__title span {
    font-size: 3.8vw;
}
.contact-banner__btn {
    width: 100%;
    aspect-ratio: 690 / 197;
}
.contact-banner__tel {
}
.contact-banner__tel-title {
    font-size: 3.4vw;
}
.contact-banner__tel-num {
    font-size: 8.5vw;
    gap: 2vw
}
.contact-banner__tel-num-icon {
    width: 6.5vw;
    height: 6.5vw;
}
.contact-banner__tel-hour {
    font-size: 2.8vw;
}
.contact-banner__mail {
}
.contact-banner__mail a {
}
.contact-banner__mail-icon {
    width: 7vw;
    height: 7vw;
}
.contact-banner__mail-title {
    font-size: 5vw;
    line-height: 1.15;
}
.contact-banner__message {
    font-size: 6.5vw;
	margin: 2vw 0 0 0;
}
.contact-banner__message span {
    padding: 0 14vw;
}
/*-----------------------------------------------------------
	　archive
-----------------------------------------------------------*/
.archive__item {
    padding: 4vw 0;
}
.archive__item-image {
    width: 80%;
}
.archive__item-inner {
    gap: 6vw;
    flex-wrap: wrap;
	flex-direction: column;
        align-items: center;
}
.archive__item-text {
    flex: inherit;
    gap: 2vw;
    width: 100%;
}
.archive__item-title {
    font-size: 4.5vw;
	line-height: 1.4;
}
.archive__item-category-list {
    gap: 1.5vw;
}
.archive__item-category-item {
    font-size: 2.8vw;
    padding: 0 2vw;
}
.archive__item-date {
    font-size: 3.6vw;
}
/*-----------------------------------------------------------
	　.main.page-404
-----------------------------------------------------------*/
main.page-404 {
    padding-bottom: 10vw;
}
.page-404__main-text {
    font-size: 16vw;
}
.page-404__text {
    font-size: 4vw;
}
/*-----------------------------------------------------------
	　.main.page-search
-----------------------------------------------------------*/
main.page-search {
    padding-bottom: 10vw;
}
.archive-case__comment {
    font-size: 4vw;
    padding: 2.5vw;
}
/*-----------------------------------------------------------
	　お問い合わせページ
-----------------------------------------------------------*/
.page-contact {
    padding: 0;
}
.page-contact table {
    box-sizing: border-box;
}
main .page-contact table tr {
    flex-direction: column;
}
main .page-contact__item-title p {
    font-size: 3.6vw;
}
main .page-contact .required p {
    width: 10vw;
    height: 5vw;
}
main .page-contact table th {
    gap: 2vw;
	width: 100%;
	padding: 2.5vw;
}
main .page-contact table td {
    flex: inherit;
	padding: 2.5vw;
}
.page-contact input[type="text"], .page-contact input[type="email"], .page-contact input[type="tel"], .page-contact textarea {
    height: 10vw;
    width: 100%;
}
.page-contact input[type="date"], .page-contact select {
    height: 9vw;
    width: 100%;
    margin: 0 0 2.5vw 0;
}
.page-contact textarea {
	height: 40vw;
}
.page-contact__submit {
    width: 70vw;
    height: 13vw;
}
.page-contact__submit input[type="submit"] {
    font-size: 4.5vw;
}
.page-contact .page-contact__item-date-container input[type="date"],
.page-contact .page-contact__item-date-container input[type="text"] {
    width: 26vw;
    font-size: 3.4vw;
}
.page-contact__item-date-container p {
    gap: 3vw;
}
main .page-contact .acceptance-container {
    justify-content: start;
}
main .page-contact .acceptance-container p {
    font-size: 3.4vw;
}
main .page-contact .acceptance-container .required p {
    font-size: 0.78em;
}
.page-contact .page-contact__item-post-code input[type="text"] {
    width: 22vw;
}
/*-----------------------------------------------------------
	　single
-----------------------------------------------------------*/
